.cover-div {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0
}

.btn,
.btn-big,
.btn-white {
    background: 0 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    min-width: 155px;
    text-decoration: none !important;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 2px solid #e4c840
}

.btn-big:hover,
.btn-white:hover,
.btn:hover {
    background: #e4c840;
    color: #fff;
    border-color: #e4c840;
    text-decoration: none !important
}

.transition-300 {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

.bg-primary,
.bg-secondary-1,
.bg-secondary-2 {
    background-color: #e4c840 !important
}

.bg-secondary-3 {
    background-color: #F0EFE6 !important
}

.text-color {
    color: #e4c840
}

.go_top:hover {
    background: #e4c840;
    border: 1px solid #e4c840
}

.go_txt:after,
a:focus,
a:hover,
section a {
    color: #e4c840
}

.double-bounce1,
.double-bounce2 {
    background-color: #e4c840
}

.btn,
.btn:focus {
    font-family: Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #e4c840;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 11px;
    line-height: 1;
    border-radius: 25px;
    text-transform: uppercase;
    padding: 14px 28px 13px;
    letter-spacing: 1px
}

.btn:active {
    box-shadow: none
}

.btn-big {
    color: #e4c840;
    border-width: 3px;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    padding: 5px 20px;
    letter-spacing: 0
}

.btn-primary {
    border: 2px solid #e4c840;
    color: #e4c840
}

.btn-primary.btn-filled {
    background: #e4c840
}

.btn-primary.btn-filled:hover {
    border: 2px solid #e4c840;
    color: #e4c840
}

.btn-white.btn-filled {
    background: #fff;
    color: #e4c840
}

.btn-text-only:hover {
    background: 0 0;
    color: #e4c840
}

.btn-pink {
    background-color: #e4c840;
    border: 2px solid #e4c840
}

.btn-white {
    color: #FFF !important;
    border-color: #FFF !important;
    background: 0 0 !important
}

.btn-white:hover {
    color: #e4c840 !important;
    border-color: #FFF !important;
    background-color: #FFF !important
}

.link-text {
    border-bottom: 2px solid #e4c840;
    color: #e4c840
}

.link-par,
.link-par:focus,
.link-par:hover,
.menu li a:hover,
.menu li.current-menu-item a {
    color: #e4c840
}

.top-bar .social-icons li a i,
.top-bar .social-icons li a i path{
    color: #e4c840 !important;
    fill: #e4c840 !important
}

.subnav-fullwidth .btn {
    padding-bottom: 13px !important;
    color: #e4c840 !important
}

.feature i {
    color: #e4c840
}

.feature-icon-custom i,
.feature-icon-large i {
    border: 2px solid #e4c840;
    color: #e4c840
}

.feature-icon-custom i:hover {
    border: 2px solid #e4c840;
    background-color: #e4c840
}

.feature-icon-small i {
    color: #e4c840
}

.primary-features {
    background: #e4c840 !important
}

.accordion-active {
    background-color: #e4c840
}

.icons-large li {
    color: #e4c840
}

.pricing-2 .pricing-table.emphasis,
.pricing-table.emphasis {
    background-color: #e4c840
}

.pricing-2 .pricing-table.emphasis .features li {
    background-color: #e4c840 !important
}

.team-2-member .hover-state {
    background-color: #e4c840
}

.blog-snippet-2 li .icon i,
.blog-snippet-3 h1 a em,
.filters li {
    color: #e4c840
}

.filters li.active {
    border-bottom: 2px solid #e4c840
}

.project .hover-state,
.project-ttl {
    background-color: rgba(228, 200, 64, .9)
}

.project .hover-state .btn-white:hover,
input.send-form:hover {
    color: #e4c840
}

.photo-form-wrapper .btn-filled {
    background-color: #e4c840;
    border-color: #e4c840
}

.map-overlay:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    content: '';
    opacity: .9;
    z-index: 2;
    background-color: #e4c840
}

.icon-jumbo {
    color: #e4c840
}

.social-bar .initial i,
.social-bar .initial i path {
    color: #e4c840 !important;
    fill: #e4c840 !important
}

.error-page.bg-primary h1 {
    margin-bottom: 32px
}

footer.short-2 .contact-action {
    background: #bda11b
}

footer.short-2 .contact-action:hover {
    background: #ab9218
}

.milestones .pin-body {
    background-color: #e4c840
}

.milestones .pin-head {
    border: 2px solid #e4c840
}

.milestones .feature:hover .pin-head {
    background-color: #e4c840
}

.expanding-ul .title i {
    color: #e4c840
}

.skill-bar-holder {
    background: rgba(228, 200, 64, .1)
}

.skill-capacity {
    background: #e4c840
}

.skills-left .skill-bar-holder {
    background: rgba(228, 200, 64, .1)
}

.quote-post:hover .post-title,
.skills-left .skill-capacity {
    background: #e4c840
}

.blog-filters li {
    color: #e4c840
}

.blog-filters li.active {
    border-bottom: 2px solid #e4c840
}

.centered-logo .bottom-border {
    background: #e4c840
}

.fullscreen-nav-container {
    background: rgba(228, 200, 64, .92)
}

.pagination li a {
    color: #e4c840
}

.pagination li.active {
    background: #e4c840
}

.pager li a {
    background: 0 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    min-width: 155px;
    text-decoration: none !important;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font-family: Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 11px;
    line-height: 1;
    border-radius: 25px;
    text-transform: uppercase;
    padding: 14px 28px 13px;
    letter-spacing: 1px;
    border: 2px solid #e4c840;
    color: #e4c840
}

.pager li a:hover {
    background: #e4c840
}

.timeline-event .middle i {
    color: #e4c840
}

.product-action,
.timeline-event .middle .vertical-line {
    background: #e4c840
}

.sizewidget #civilizWidget #civilizWidget-footer {
    background-color: #e4c840
}

.filtres span.btn-filtre.active,
.filtres span.btn-filtre:hover,
.link-presse:focus {
    color: #e4c840
}